@font-face {
    font-family: 'allerregular';
    src: url('fonts/aller_rg.eot');
    src: url('fonts/aller_rg.eot?#iefix') format('embedded-opentype'),
    url('fonts/aller_rg.woff') format('woff'),
    url('fonts/aller_rg.ttf') format('truetype'),
    url('fonts/aller_rg.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aller_lightregular';
    src: url('fonts/aller_lt.eot');
    src: url('fonts/aller_lt.eot?#iefix') format('embedded-opentype'),
    url('fonts/aller_lt.woff') format('woff'),
    url('fonts/aller_lt.ttf') format('truetype'),
    url('fonts/aller_lt.svg#aller_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

ul {
    padding: 0;
    margin: 0;
}

ul li {
    list-style: none;
}

a {
    color: inherit;
    text-decoration: none;
}

a:link {
    color: inherit;
}

a:visited {
    color: inherit;
}

a:hover {
    color: inherit;
    text-decoration: none;
}

a:active {
    color: inherit;
}

body {
    margin: 0;
    padding: 0;
}

button {
    box-shadow: none;
    border: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
}

.clear {
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}

h1 {
    font-size: 49px;
    font-family: allerregular;
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 37px;
}

h1 span {
    font-family: aller_lightregular;
    font-weight: normal;
}

h2 {
    font-size: 15px;
    font-family: arial;
    text-transform: uppercase;
}

.filter h2 {
    text-transform: none;
    color: #6d6d6d;
}

h3 {
    font-size: 14px;
    color: #004085;
    font-family: allerregular;
    max-height: 48px;
    overflow: hidden;
}

#kariera h2, #podglad_akt h2 {
    color: #004085;
    font-size: 21px;
    text-transform: none;
    font-weight: bold;
    line-height: 120%;
}

/************header***************/

.header_wrap {
    overflow: hidden;
    position: relative;
    margin-bottom: -38px;
    z-index: 10;
}

#header {
    width: 1000px;
    height: 161px;
    margin: auto;
}

#header img {
    border: 0;
}

#header .left img {
    border: 0;
    padding-top: 32px;
}

#header table,
#header .top_info div {
    padding-top: 32px;
    font-size: 12px;
    font-family: arial;
    color: #c0c0c0;
}

#header .top_info div {
    max-width: 220px;
    float: left;
}

#header table td {
    max-width: 220px;
}

#header table td:first-child,
.top_contact div:first-of-type {
    height: 31px;
    overflow: hidden;
    display: inline-block;
    margin-right: 25px;
}

#header table a, .top_contact a {
    color: #e20026;
}

#header table a:hover,
.top_contact a:hover {
    text-decoration: underline;
}

#header #search {
    /*background: url("../images/search.png") center center no-repeat;*/

    width: 186px;
    height: 35px;
    padding-top: 0;
    margin-left: 25px;

    background: rgba(243, 243, 243, 1);
    background: -moz-linear-gradient(top, rgba(243, 243, 243, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(243, 243, 243, 1)), color-stop(100%, rgba(255, 255, 255, 1)));
    background: -webkit-linear-gradient(top, rgba(243, 243, 243, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: -o-linear-gradient(top, rgba(243, 243, 243, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: -ms-linear-gradient(top, rgba(243, 243, 243, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(243, 243, 243, 1) 0%, rgba(255, 255, 255, 1) 100%);

    border: 1px solid #cfcfcf;
    border-radius: 30px;
}

#header #search input {
    border: 0;
    background: transparent;
}

#header #search #text {

    margin: 9px 0 0 14px;
    width: 135px;

    outline: none;

}

#header #search #submit {
    background: url("../images/lupa.png") center center no-repeat;
    width: 19px;
    height: 19px;
    margin-top: 7px;
    margin-right: 13px;
    cursor: pointer;
}

#header #search #submit:hover {
    -moz-opacity: 0.50;
    opacity: 0.50;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
    filter: alpha(opacity=50);
}

#header .jezyk:hover img {
    -moz-opacity: 0.50;
    opacity: 0.50;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
    filter: alpha(opacity=50);
}

#header .jezyk.active img {
    -moz-opacity: 0.50;
    opacity: 0.50;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
    filter: alpha(opacity=50);
}

#header #head_nav {
    padding-top: 25px;
}

#header #head_nav ul {

    background: url("../images/menu_bg.jpg") center center repeat;
    height: 48px;
    float: right;
    border: 1px solid #dadada;

}

#header #head_nav ul li {
    display: inline-block;
    padding: 12px 27px;
    color: #004085;
    font-size: 16px;
    font-family: aller_lightregular;
    font-weight: bold;

    background: url(../images/bg_li.png) no-repeat center right;
}

#header #head_nav ul li.last {
    background: none;
}

#header #head_nav a {
    padding-top: 5px;
}

#header #head_nav > a:hover {
    -moz-opacity: 0.80;
    opacity: 0.80;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);
    filter: alpha(opacity=80);
}

#header #head_nav li > a:hover {
    text-decoration: underline;
}

/*************foooter*************/

#footer_eu {
    width: 962px;
    height: 124px;
    margin: 0 auto;
    padding-bottom: 10px;
    overflow: hidden;
    background: url('../images/stopka-kolor.jpg') top left no-repeat;
}

.footer_wrap {
    background: #fff url("../images/footer2.jpg") bottom center no-repeat;
    height: 745px;
    overflow: hidden;
}

#footer {
    width: 1000px;
    margin: auto;
    position: relative;
    height: 100%;
}

#footer #fbox1, #footer #fbox2, #footer #fbox3 {
    height: 254px;
    width: 283px;
    overflow: hidden;
    padding: 15px 0 0 30px;
    float: left;
    margin-right: 30px;
}

.gradient {
    position: absolute !important;

    left: 0;
    top: 0;

    background: url(../images/gradient.png) no-repeat top left;

    height: 100% !important;
    max-height: initial !important;
    width: 100%;

    z-index: 1 !important;
}

#footer #fbox1 {
    background: url("../images/box1.jpg") center center no-repeat;
    position: relative;
}

#footer #fbox2 {
    background: url("../images/box2.jpg") center center no-repeat;
    position: relative;
}

#footer #fbox3 {
    background: url("../images/box3.jpg") center center no-repeat;
    position: relative;
    margin-right: 0px;
}

#footer #fbox1 > h2, #footer #fbox2 > h2, #footer #fbox3 > h2 {
    color: #004085;
    margin-bottom: 25px;
    height: 18px;
    width: 233px;
    overflow: hidden;
    position: relative;
    z-index: 2;
}

#footer #fbox1 > div, #footer #fbox2 > div, #footer #fbox3 > div {
    width: 135px;
    max-height: 114px;
    overflow: hidden;
    font-family: arial;
    font-size: 13px;
    color: #6d6d6d;
    position: relative;
    z-index: 2;
}

#footer #fbox1 > a, #footer #fbox2 > a, #footer #fbox3 > a {
    position: absolute;
    bottom: 33px;
    background: url("../images/grad_blue.jpg") top center;
    min-width: 155px;
    height: 39px;
    line-height: 39px;
    text-align: center;
    font-family: allerregular;
    font-size: 14px;
    color: #ffffff;
    z-index: 2;
}

#footer #fbox1 > a:hover, #footer #fbox2 > a:hover, #footer #fbox3 > a:hover {
    background-position: bottom;
}

#footer #fbox1 > a {
    background: url("../images/grad_red.jpg") top center;
}

#footer #fbox1 > a:hover {
    background-position: bottom;
}

#footer #fbox1 > a > span, #footer #fbox2 > a > span, #footer #fbox3 > a > span {
    background: url("../images/arrow_blue.png") center right no-repeat;
    padding-right: 20px;
}

#footer #box1 > a > span {
    background: url("../images/arrow_red.png") center right no-repeat;
}

#navi_bot {
    font-size: 14px;
    font-family: arial;
    color: #ffffff;
    padding-top: 65px;
    overflow: hidden;
    max-height: 258px;
}

#navi_bot a:hover {
    text-decoration: underline;
}

#navi_bot h2 {
    background: url("../images/kreska.png") bottom left no-repeat;
    padding-bottom: 18px;
    margin-bottom: 30px;
}

#navi_bot ul {
    width: 187px;
    float: left;
    overflow: hidden;
    margin-right: 45px;
}

#navi_bot ul li {
    padding-bottom: 11px;
}

#navi_bot #zadzwon strong {
    font-size: 25px;
    font-family: allerregular;
    color: #0095d9;
    background: url("../images/telefon.png") center left no-repeat;
    padding-left: 32px;
    line-height: 32px;
    margin-top: 22px;
    display: block;
}

#navi_bot #zadzwon {
    width: 235px;
}

#navi_bot #zadzwon div {
    font-size: 14px;
    color: #ffffff;
    max-height: 144px;
    overflow: hidden;
    font-family: arial;
}

#credits {
    text-align: center;
    padding-top: 62px;
    font-size: 12px;
    font-family: arial;
    color: #0072a6;
    overflow: hidden;
}

#credits .socials {
    width: 100%;
    text-align: center;
}

#credits .socials a {
    display: inline-block;
    margin: 5px;
}

#credits .copyright {
    width: 100%;
    margin-top: 10px;
}

#credits .copyright .company a {
    display: inline-block;
    vertical-align: middle;
}

#credits .copyright .company span {
    margin-right: 10px;
}

#credits .copyright .created-by {
    width: 100%;
    overflow: hidden;
    margin-top: 10px
}

#credits .copyright .created-by a {
    display: inline-block;
    vertical-align: middle;
}

#credits .copyright .created-by span.undicom {
    color: #ffffff;
}

#credits .copyright .created-by > * {
    margin: 2px;
}

/*#credits > div 
{
    margin-top: 10px;
    float: left;
}
#credits > div > div 
{
    float: left;
    clear: both;
    margin-bottom: 5px;
}
#credits > div div > a 
{
    position: relative;
    top: 3px;
    left: 3px;
}
#credits > div > div.span2 
{
    float: left;
    margin-left: 36px;
}*/

#credits img {
    border: 0;
}

#credits a img:hover {
    -moz-opacity: 0.50;
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
    filter: alpha(opacity=50);
}

#credits #seetop {
    background: url("../images/seetop.png") center left no-repeat;
    padding-left: 25px;
    float: left;
    margin-left: 5px;
}

#credits a:hover {
    text-decoration: underline;
}

#zglos a {
    background: url("../images/dymek.jpg") center left no-repeat;
    position: absolute;
    bottom: 0;
    right: 4%;
    width: 178px;
    height: 37px;
    font-size: 12px;
    font-family: aller_lightregular;
    color: #ffffff;
    text-transform: uppercase;
    line-height: 37px;
    padding-left: 48px;
}

#zglos a:hover {
    -moz-opacity: 0.50;
    opacity: 0.50;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
    filter: alpha(opacity=50);
}

/***********podstrony*************/

.body_wrap {
    overflow: hidden;
    clear: both;
}

.index {
    width: 1000px;
    margin: auto;
    position: relative;
}

#index #box1, #index #box2, #index #box3 {
    height: 458px;
    background: #ededed;
    padding: 0;
    width: 313px;
    float: left;
    margin-bottom: 30px;
    margin-right: 30px;
    position: relative;
    overflow: hidden;
}

#index .last {
    margin-right: 0 !important;
}

#index > div > div > h2 {
    margin-left: 30px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    background: url("../images/kreska2.png") bottom left no-repeat;
    max-height: 18px;
    overflow: hidden;
    color: #004085;
}

#index > div > div > div {
    margin-left: 30px;
    width: 255px;
    height: 98px;
    font-family: arial;
    font-size: 13px;
    color: #6d6d6d;
    overflow: hidden;
    line-height: 20px;
}

#index #box3 .box_slider {
    width: 313px;
    height: 392px;
    max-height: 392px;
    margin-left: 0;
    position: relative;
}

#index #box3 .box_slider .cycle-pager {
    text-align: center;
    z-index: 500;
    position: absolute;
    bottom: 175px;
    right: 10px;
    overflow: hidden;
}

#index #box3 .box_slider .cycle-pager span {
    width: 16px;
    height: 16px;
    display: block;
    cursor: pointer;
    background: url("../images/pager.png") center top no-repeat;
}

#index #box3 .box_slider .cycle-pager span.cycle-pager-active {
    background-position: bottom;
}

#index #box3 .box_slider h2 {
    margin-left: 30px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    background: url("../images/kreska2.png") bottom left no-repeat;
    color: #004085;
}

#index #box3 .box_slider > .slide > span {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 59px;
    height: 44px;
    padding-top: 15px;
    overflow: hidden;
    color: #ffffff;
    font-size: 14px;
    font-family: aller_lightregular;
    text-align: center;
    background: url("../images/date_bg.jpg") center center no-repeat;
}

div.slide_oil {
    width: 377px;
    height: 256px;
    position: absolute;
    bottom: 6px;
    left: 21px;
    background: url('../images/beczki.png') no-repeat;
    display: none;
}

.slide a {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: url('../images/blank.gif') repeat;
}

#index #box3 .box_slider > div > div {
    margin-left: 30px;
    width: 255px;
    height: 98px;
    font-family: arial;
    font-size: 13px;
    color: #6d6d6d;
    overflow: hidden;
}

#index #box3 #wiecej, #index #box2 #wiecej {
    position: absolute;
    bottom: 33px;
    background: url("../images/grad_blue.jpg") top center;
    min-width: 155px;
    height: 39px;
    line-height: 39px;
    text-align: center;
    font-family: allerregular;
    font-size: 14px;
    color: #ffffff;

    left: 30px;
}

#index #box3 > a#wiecej:hover {
    background-position: bottom;
}

#index #box3 > a#wiecej > span, #index #box2 > a#wiecej > span {
    background: url("../images/arrow_blue.png") center right no-repeat;
    padding-right: 20px;
}

#index #box3 #archiwum {
    position: absolute;
    bottom: 33px;
    height: 37px;
    line-height: 39px;
    text-align: center;
    font-family: allerregular;
    font-size: 14px;

    right: 30px;
    min-width: 93px;
    background: url("../images/grad_white.jpg") top center;
    border: 1px solid #dadada;
    color: #b1b1b1;
}

#index #box3 #archiwum:hover {
    background-position: bottom;
}

#index .customSelect {
    margin-left: 30px;
    width: 245px;
    height: 41px;
    border: 1px solid #cfcfcf;
    padding: 5px 5px;
    line-height: 29px;
    /*background: url("../images/select.jpg") center right no-repeat;*/
    font-family: arial;
    font-size: 13px;
    color: #b1b1b1;
}

#index_head {
    background: url("../images/main1.jpg") center center no-repeat;
    height: 586px;
    position: relative;
}

#index_head #navi_right {
    width: 280px;
    margin: auto;
    position: relative;
    top: 81px;
    right: 450px;
}

#nav_wrap ul {
    font-size: 15px;
    font-family: aller_lightregular;
    color: #ffffff;
    position: absolute;
    top: 89px;
    right: 1px;
    width: 278px;
    overflow: hidden;
    max-height: 465px;
    background: #022b57 url("../images/navi_right.jpg") center top no-repeat;
}

#nav_wrap ul li a {
    padding: 14px 30px 14px 25px;
    /* margin: 0 30px 0 25px; */
    display: block;
    border-bottom: 1px solid black
}

#nav_wrap ul li a.last {
    border-bottom: 0;
}

#nav_wrap ul li:hover {
    background: url("../images/blue_hover.jpg") center center;
    margin-top: -1px;
    padding-top: 1px;
}

#nav_wrap ul li:hover a {
    border-bottom: 1px solid #0981b8;
}

/************aktualnosci**************/

.body_wrap.nonindex {
    background: url("../images/akt_head1.jpg") center top no-repeat;
    margin-top: 38px;
    margin-bottom: 40px;
}

#lista_akt {
    width: 722px;
    position: relative;
}

.aktualnosc {
    position: relative;
    padding: 10px 0 0 29px;
    float: left;
}

.aktualnosc.no-image .left {
    width: 269px;
    height: 196px;
    background: #ededed;
}

#aktualnosci #starsze,
#podglad_akt #starsze {
    width: 693px;
    text-align: center;
    clear: both;
}

#aktualnosci #starsze > a,
#podglad_akt #starsze > a {
    min-width: 93px;
    background: url("../images/grad_white.jpg") top center;
    border: 1px solid #dadada;
    color: #b1b1b1;

    height: 39px;
    line-height: 39px;
    text-align: center;
    font-family: allerregular;
    font-size: 14px;
    display: inline-block;
    margin-top: 30px;
}

#aktualnosci #starsze > a:hover,
#podglad_akt #starsze > a:hover {
    background-position: bottom;
}

.date {
    position: absolute;
    top: 29;
    left: 29;
    display: block;
    width: 59px;
    height: 47px;
    padding-top: 12px;
    overflow: hidden;
    color: #ffffff;
    font-size: 14px;
    font-family: aller_lightregular;
    text-align: center;
    background: url("../images/date_bg.jpg") center center no-repeat;
    overflow: hidden;
}

.aktualnosc .left > img {
    width: 269px;
}

.aktualnosc .right {
    width: 343px;
    height: 188px;
    background: #ededed;
    padding-left: 22px;
    padding-top: 8px;
    padding-right: 30px;
    font-size: 13px;
    font-family: arial;
    color: #6d6d6d;
    position: relative;
}

.aktualnosc .right div {
    max-height: 47px;
    overflow: hidden;
}

.aktualnosc .right a {
    position: absolute;
    bottom: 21px;
    left: 23px;
    background: url("../images/grad_blue.jpg") top center;
    min-width: 155px;
    height: 39px;
    line-height: 39px;
    text-align: center;
    font-family: allerregular;
    font-size: 14px;
    color: #ffffff;
}

.aktualnosc .right a:hover {
    background-position: bottom;
}

.aktualnosc .right a span {
    background: url("../images/arrow_blue.png") center right no-repeat;
    padding-right: 20px;
}

#navi_right {
    /* position:absolute;
    right: 0px;
    top: 30px; */
    float: right;
    position: relative;
    top: -59px;

    width: 278px;
    font-size: 15px;
    font-family: aller_lightregular;
    color: #ffffff;
    background: url("../images/navi_right_ul.png") center top repeat-y;
    z-index: 2;
}

/*#navi_right > ul > li:hover 
{
    padding-top: 4px !important;
}*/
#navi_right > ul {
    position: relative;
    padding: 35px 0 50px 0;
    overflow: hidden;
    background: url(../images/navi_right.png) center top no-repeat;
    z-index: 1;
}

#navi_right > ul ul {
    display: none;
    float: left;
}

#navi_right > ul li.li_active ul {
    display: block;

}

#navi_right > ul ul li a {
    width: 100%;
    padding-left: 30px;
}

/*#navi_right ul li ul li a:hover
{
    margin-top: -1px !important;
}*/
#specyfikacja ul {
    margin-top: 15px;
}

#specyfikacja ul li {
    display: block;
    background: url("../images/punktor.jpg") left 3px no-repeat;
    padding-left: 35px;
    padding-bottom: 30px;
}

#take_txt ul {
    float: left;

    margin-top: 15px;
}

#take_txt ul li {
    display: block;
    background: url("../images/punktor.jpg") left 3px no-repeat;
    padding-left: 35px;
    padding-bottom: 30px;
}

/*#navi_right > div > ul > li > ul > li > label
{
    background: none;
}*/
#navi_right > ul li a {
    border-bottom: 1px solid black;
    /*padding: 13px 0px 13px 0px;*/
    /*margin: 0 30px 0 25px;*/
    width: 100%;
    display: block;
    padding-top: 13px;
    padding-bottom: 13px;
    padding-right: 7px;
    padding-left: 15px;
    float: left;
    margin-left: 4px;
    /*height: 63px;*/
}

#navi_right ul li {
    float: left;

    width: 100%;
    height: 100%;
}

#navi_right ul li.li_active > a {
    background: url("../images/blue_hover.jpg") center center;

    border-bottom: 1px solid #0981b8;
}

#navi_right > ul li a.li_sub {
    border: 0;
    background: url("../images/blue_hover.jpg") center center;
}

#navi_right > ul > li a:hover /*,
#navi_right > ul > li.active */
{
    background: url("../images/blue_hover.jpg") center center;
    /*margin-top:-1px;
    padding-top:1px;*/

    border-bottom: 1px solid #0981b8;
    /*margin-left: 0px;*/
}

#navi_right > ul > li a.special:hover,
#navi_right > ul > li a.li_sub:hover {
    border: none;
}

#navi_right > ul > li a.special {
    border: none;
}

#navi_right > ul > li.active a {
    font-weight: bold;
}

#navi_right a.active {
    font-weight: bold;

    border-bottom: 1px solid #000;
}

#navi_right > ul > li > a.special {
    background: url("../images/blue_hover.jpg") center center;
}

/*#navi_right > ul > li:hover a,
#navi_right > ul > li.active a 
{
   */
}

#navi_right a.active {
    font-weight: bold;
}

/********kariera*************/

#content {
    width: 656px;
    overflow: hidden;
    padding: 0 30px;
    font-family: arial;
    font-size: 13px;
    color: #6d6d6d;
    line-height: 150%;
}

#kariera #content div strong {
    color: #022b57;
    padding: 27px 0;
    display: block;
}

#kariera #content div strong {
    padding: 0;
    display: inline;
}

#content > ul > li {
    display: block;
    background: url("../images/punktor.jpg") left 3px no-repeat;
    padding-left: 35px;
    padding-bottom: 30px;
}

/*********podglad_akt**********/

#podglad_akt #content img {
}

#podglad_akt #content .left {
    width: 269px;
    height: 196px;
    overflow: hidden;
    margin-right: 20px;
    margin-bottom: 16px;
}

#podglad_akt #content .left.no-image {
    width: 60px;
    height: 60px;
}

/*********zarzad************/

#zarzad .member {
    width: 660px;
    padding-left: 25px;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #e5e5e5;
    color: #373737;
    font-size: 14px;
    font-family: arial;
    line-height: 150%;
}

#zarzad .member .right {
    width: 420px;
}

#zarzad .member .right h3 {
    font-size: 31px;
    font-family: aller_lightregular;
    color: #000000;
    text-transform: uppercase;
    margin: 0px 0 0px 0;
    line-height: 100%;
}

#zarzad .member .right h1 {
    color: #000000;
    text-transform: uppercase;
    margin: 0px 0 0px 0;
    line-height: 100%;
    white-space: normal;
}

#zarzad .member .right span {
    color: #5d5555;
    font-size: 14px;
    font-family: aller_lightregular;
    line-height: 100%;
}

#zarzad .member .left {
    background: url("../images/ramka.png") center top no-repeat;
    width: 213px;
    height: 279px;
    overflow: hidden;
}

#zarzad .member .left img {
    padding: 9px;
}

/*********dobierz produkt ************/

#dobierz #content h2 {
    color: #004085;
    text-transform: uppercase;
    font-family: aller_lightregular;
    font-size: 15px;
}

#dobierz #content ul {
    margin-bottom: 60px;
}

#dobierz #content > ul > li {
    background: none;
    display: inline-block;
    padding: 0px;
    float: left;
    border-top: 1px solid #cdcdcd;
    border-left: 1px solid #cdcdcd;
    border-bottom: 1px solid #cdcdcd;
    height: 56px;
}

#dobierz #content ul li.last {
    border-right: 1px solid #cdcdcd;
}

label > input {
    /* display:none; */
    clip: rect(0 0 0 0);
    position: absolute;
}

label > input + img { /* IMAGE STYLES */
    cursor: pointer;
}

label > input:checked + img { /* (RADIO CHECKED) IMAGE STYLES */
    -moz-opacity: 0.60;
    -khtml-opacity: 0.60;
    opacity: 0.60;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=60);
    filter: alpha(opacity=60);
}

.customSelect {
    width: 257px;
    height: 41px;
    border: 1px solid #cfcfcf;
    padding: 5px 5px;
    line-height: 29px;

    background: url(../images/cselect2.png) no-repeat top right,rgba(243,243,243,1);
    background: url(../images/cselect2.png) no-repeat top right,-moz-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(255,255,255,1) 100%);
    background: url(../images/cselect2.png) no-repeat top right,-webkit-gradient(left top, left bottom, color-stop(0%, rgba(243,243,243,1)), color-stop(100%, rgba(255,255,255,1)));
    background: url(../images/cselect2.png) no-repeat top right,-webkit-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(255,255,255,1) 100%);
    background: url(../images/cselect2.png) no-repeat top right,-o-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(255,255,255,1) 100%);
    background: url(../images/cselect2.png) no-repeat top right,-ms-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(255,255,255,1) 100%);
    background: url(../images/cselect2.png) no-repeat top right,linear-gradient(to bottom, rgba(243,243,243,1) 0%, rgba(255,255,255,1) 100%);


    font-family: arial;
    font-size: 13px;
    color: #b1b1b1;
    display: inline-block;

    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

.customSelect2 {
    color: #b1b1b1;
}

#dobierz .customSelect {
    margin-bottom: 50px;
    overflow: hidden;
}

.customSelectInner {
    width: 100% !important;
}

#dobierz #content table {
    border-collapse: collapse;
    font-family: arial;
    font-size: 14px;
    color: #000000;
    margin-bottom: 15px;
}

#dobierz #content table tr {
    border: 1px solid #cfcfcf;
    height: 56px;
}

#dobierz #content table tr:first-child {
    border: 0;
    background-color: #ffffff;
    color: #033a67;
    height: 36px;
}

#dobierz #content table td {
    width: 234px;
    padding-left: 16px;
}

#dobierz #content table td + td {
    width: 192px;
    padding-left: 25px;
}

#dobierz #content table tr:first-child td + td {
    padding-left: 0;
}

#dobierz #content table td + td + td {
    width: 200px;
    padding-left: 0;
}

.even {
    background-color: #f7f7f7;
}

.blue_button {
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 100px;
    background: url("../images/grad_blue.jpg") top center;
    min-width: 86px;
    padding: 0 20px;
    height: 39px;
    line-height: 39px;
    text-align: center;
    font-family: allerregular;
    font-size: 14px;
}

.blue_button:hover {
    background-position: bottom;
}

.blue_button span {
    background: url("../images/arrow_blue.png") center right no-repeat;
    padding-right: 20px;
    color: #ffffff;
}

#dobierz .blue_button {
    float: right;
}

/************produkty***************/
#produkty #content h2 {
    color: #004085;
    text-transform: uppercase;
    font-family: aller_lightregular;
    font-size: 15px;
}

#navi_right > div { /*background: url("../images/produkty_tlo.jpg") center top no-repeat;*/
    padding: 18px;
    float: left;
    background-color: #fff;
}

#navi_right > div > ul {
    background: #ffffff;
}

#navi_right > div > ul > li,
div.filter > ul > li {
    color: #6d6d6d;
    font-size: 13px;
    font-family: allerregular;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0 20px;
}

input[type=checkbox] {
    /* display:none; */
    clip: rect(0 0 0 0);
    position: absolute;

}

input[type=checkbox] + label {
    padding-left: 35px;
    /*height:25px; */
    display: inline-block;
    line-height: 25px;
    background-repeat: no-repeat;
    background-position: 0 0;
    vertical-align: middle;
    cursor: pointer;
    overflow: hidden;
    /*width: 72px;*/
}

input[type=checkbox]:checked + label {
    background-position: 0px 0px;
    background-image: url('../images/csscheckbox1_on.png');
    font-weight: bold;
}

label.css-label {
    background-image: url("../images/csscheckbox1_off.png");
}

#navi_right > div > ul li h2 {
    font-size: 15px;
    color: #004085;
    font-family: aller_lightregular;
    margin-top: 0;
}

#navi_right input[type=radio] { /* display:none; */
    clip: rect(0 0 0 0);
    position: absolute;
}

#navi_right input[type=radio] + label.radio {
    padding-left: 35px;
    height: 25px;
    display: inline-block;
    line-height: 25px;
    background: url("../images/csscheckbox1.png") 0 0 no-repeat;
    cursor: pointer;
    overflow: hidden;
    width: 178px;
}

#navi_right input[type=radio]:checked + label.radio {
    background-position: 0 -25px;
    font-weight: bold;
}

#produkty .produkty {
    width: 692px;
    padding-left: 30px;
}

#produkty .produkty > h2 {
    color: #004085;
    margin-bottom: 15px;
}

.filter h2 {
    margin-bottom: 0px;
}

#produkty .produkty > ul > li {
    float: left;
    width: 180px;
    height: 378px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
    border: 1px solid #cfcfcf;
}

#produkty .produkty > ul.filtered > li:not(.filtered) {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.2;
}

#produkty .produkty > ul > li h2 {
    height: 75px;
    overflow: hidden;
}

#produkty .produkty > ul > li > div {
    overflow: hidden;
    width: 180px;
    height: 160px;
    text-align: center;
    margin-bottom: 15px;
}

#produkty .produkty > ul > li > div img {
    max-width: 99%
}

#produkty .produkty > ul > li > ul {
    overflow: hidden;
    max-height: 100px;
    padding-top: 25px;
    border-top: 1px solid #e2e2e2;
}

#produkty .produkty > ul > li > ul a {
    color: #03315d;
    font-size: 13px;
    font-family: arial;
    background: url("../images/strzaleczka.png") left center no-repeat;
    padding-left: 10px;
    padding-bottom: 5px;
}

#produkty .produkty > ul > li > ul a:hover {
    text-decoration: underline;
}

/**********podglad produktu**************/

#page_left {
    width: 667px;
    padding: 0 25px;
    margin-bottom: 50px;
    float: left;
}

#podglad_produktu #page_left h2 {
    color: #004085;
    font-size: 18px;
    font-family: aller_lightregular;
    margin-bottom: 35px;
}

#podglad_produktu #page_left .obrazek {
    float: left;
    border: 1px solid #cfcfcf;
    width: 280px;
    height: 303px;
    overflow: hidden;
    position: relative;
}

#podglad_produktu #page_left .obrazek a {
    width: 280px;
    height: 303px;
    text-align: center;
    display: block;
    background: url('../images/blank.gif') repeat;
}

#podglad_produktu #page_left .obrazek a img {
    max-width: 100%;
}

/*
#podglad_produktu  #page_left .obrazek img {position:absolute;
margin:auto;
top:0;
bottom:0;
right:0;
left:0;}
*/
#podglad_produktu #page_left .left {
    width: 357px;
    border-bottom: 1px solid #cfcfcf;
    margin-left: 24px;
    font-family: arial;
    color: #6d6d6d;
    font-size: 13px;
    overflow: hidden;
}

/* #podglad_produktu  #page_left .left div:first-child{height:80px;
overflow:hidden;} */

#podglad_produktu #page_left h3 {
    font-size: 18px;
    font-family: arial;
    color: #022b57;
    margin-top: 25px;
}

#podglad_produktu #page_left .left ul li {
    display: block;
    float: left;
    color: #004085;
    font-size: 16px;
    font-family: allerregular;
    /* height:42px;
    width:100px; */
    position: relative;
}

/* #podglad_produktu  #page_left .left ul li+li+li{float:right;
font-size:14px;} */

#podglad_produktu #page_left .left ul li span {
    position: absolute;
    left: 36px;
    bottom: 0;
    max-width: 75px;
}

#podglad_produktu #page_left .left .blue_button {
    margin-top: 50px;
    margin-left: 0;
}

#podglad_produktu #page_left #opis,
#podglad_produktu #page_left #zastosowanie,
#podglad_produktu #page_left #specyfikacja,
#podglad_produktu #page_left #do_pobrania {
    color: #6d6d6d;
    font-size: 13px;
    font-family: arial;
    line-height: 150%;
    padding-bottom: 20px;
    border-bottom: 1px solid #cfcfcf;
}

#podglad_produktu #page_left #opis {
    border: none;
}

#podglad_produktu #page_left #do_pobrania li {
    padding-bottom: 20px;
}

#podglad_produktu #page_left #do_pobrania li a {
    background: url("../images/pdf.png") left center no-repeat;
    height: 32px;
    display: inline-block;
    line-height: 32px;
    padding-left: 45px;
    color: #033664;
}

#podglad_produktu #page_left #do_pobrania li a:hover {
    text-decoration: underline;
}

/**************kontakt*****************/

#kontakt #page_left #wstep .left_img {
    border: 1px solid #d7d7d7;
    width: 192px;
    height: 191px;
    float: left;
}

#kontakt #page_left #wstep #opis {
    width: 385px;
    padding-left: 52px;
    padding-right: 27px;
}

#kontakt #page_left #wstep {
    color: #6d6d6d;
    font-size: 13px;
    font-family: arial;
    line-height: 150%;
}

#kontakt #page_left h2 {
    color: #022b57;
    font-size: 18px;
    text-transform: none;
    margin-top: 0;
}

#kontakt #page_left #wstep #opis > div {
    padding-top: 20px;
}

#kontakt #page_left #wstep a:hover {
    text-decoration: underline;
}

#kontakt .dealers-info {
    color: #6d6d6d;
    font-size: 13px;
    font-family: arial;
    line-height: 150%;
}

#kontakt #pytanie {
    font-size: 14px;
    font-weight: bold;
    font-family: arial;
    color: #6d6d6d;
    border-bottom: 1px solid #cfcfcf;
    padding-bottom: 40px;
    margin-bottom: 16px;
    border-top: 1px solid #cfcfcf;
    padding-top: 20px;
    margin-top: 16px;
}

#kontakt #pytanie form {
    margin-top: 20px;
}

#kontakt #pytanie span.alarm {

    color: #3ba12a;
}

#kontakt #pytanie form > div {
    padding-bottom: 6px;
    width: 855px;
}

div.form_left {
    width: 126px;
    padding-top: 12px;
    float: left;
    overflow: hidden;
}

div.form_right {
    width: 270px;
    float: left;
    overflow: hidden;
}

div.form_right.ta {
    width: 530px;
}

#kontakt #pytanie label {
    width: 126px;
    display: inline-block;
}

#kontakt #pytanie label.error {
    position: relative;
    display: inline;
    width: 270px;
    font-size: 12px;
    color: #f00;
    line-height: 26px;
    text-align: left;
}

#kontakt #pytanie input[type=text] {
    width: 245px;
    height: 29px;
    padding: 5px;
    line-height: 29px;

    background: rgba(243,243,243,1);
    background: -moz-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(243,243,243,1)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(243,243,243,1) 0%, rgba(255,255,255,1) 100%);

    border:1px solid #cfcfcf;

    font-family: arial;
    font-size: 13px;
}

#kontakt #pytanie .customSelect {
    font-weight: normal;
    color: #000000;
}

#kontakt #pytanie textarea {
    resize: none;
    width: 515px;
    height: 159px;
    padding: 5px;
    border: 1px solid #cfcfcf;
    font-family: arial;
    font-size: 13px;

    background: rgba(243,243,243,1);
    background: -moz-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(243,243,243,1)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(243,243,243,1) 0%, rgba(255,255,255,1) 100%);
}

#kontakt #pytanie input[type=submit] {
    background: url("../images/input_submit.jpg") top center;
    width: 187px;
    padding: 0 20px;
    height: 39px;
    line-height: 39px;
    text-align: center;
    font-family: allerregular;
    font-size: 14px;
    cursor: pointer;
    border: 0;
    color: #ffffff;
    float: right;
    margin-top: 25px;
    margin-right: 204px;
}

#kontakt #pytanie input[type=submit]:hover {
    background-position: bottom;
}

#kontakt #pytanie label[for=tresc] {
    vertical-align: top;
    padding-top: 10px;
}

#kontakt #pytanie label[for=agree] {
    width: 525px;
    margin-left: 126px;
    height: auto;
    font-weight: normal;
    font-size: 13px;
}

#kontakt #pytanie label[for=agree].error {
    margin-left: 130px;
    font-size: 12px;
    font-weight: bold;
}

#kontakt #page_whole {
    margin: 0 25px;
    width: 915px;
}

#kontakt #page_whole h2 {
    color: #022b57;
    font-size: 18px;
    text-transform: none;
    margin-top: 0;
    margin-bottom: 30px;
}

#kontakt #mapa ul li {
    display: inline-block;
}

#kontakt #mapa ul li label {
    margin-left: 4px;
    margin-right: 4px;
    font-weight: bold;
    font-size: 14px;
    font-family: arial;
    color: #6d6d6d;
}

#kontakt #mapa ul li .customSelect {
    width: 215px;
}

#kontakt #mapa ul li .customSelect.last {
    margin-right: 0px;
}

#kontakt #mapa iframe {
    border: 1px solid #d7d7d7;
    margin-top: 25px;
    margin-bottom: 45px;
}

/*#kontakt #mapa #biura ul li:first-child{margin-left:0;}*/
#biura {
    float: left;

    margin-top: 45px;
}

#kontakt #mapa #biura ul li {
    color: #6d6d6d;
    font-size: 14px;
    font-family: arial;
    line-height: 150%;
    width: /* 166px */ 184px;
    margin-left: 30px;
    margin-bottom: 30px;
    float: left;
    overflow: hidden;
    border-right: 1px solid #e2e2e2;
    padding-right: 19px;
}

#kontakt #mapa #biura ul li h3 {
    background: url("../images/kostka.png") left 10px no-repeat;
    min-height: 66px;
    padding-left: 66px;
    padding-top: 30px;
    margin: 0;
}

#kontakt #mapa #biura ul li.clear {
    padding: 0;
    margin: 0;
    width: 0;
    height: 0;
    font-size: 1px;
}

#kontakt #mapa #biura ul li > div {
    overflow: hidden;
    height: 133px;
    border-right: 1px solid #e2e2e2;
    padding-right: 50px;
}

#kontakt #mapa #biura ul li a {
    font-size: 12px;
    color: #004085;
}

#kontakt #mapa #biura ul li a:hover {
    text-decoration: underline;
}

/**************konfigurator*****************/
#configurator > div {
    font-size: 15px;
    margin-top: 40px;
}

#configurator .category_select a {
    margin: 0;
    float: left;
}

#configurator select {
    width: 260px;
    height: 40px;
    padding: 0 5px;
    border-color: #cfcfcf;
    border-right: 0;
    -webkit-appearance: none;
    -moz-appearance: none;

    background: url("./images/configurator/select_arrow.jpg"), url("./images/configurator/select_bg.jpg");
    background-repeat: no-repeat, repeat-x;
    background-position: right, left;
}

#fancy {
    width: 1000px;
    background: #ffffff;
}

#fancy h2 {
    text-align: center;
    color: #014284;
    font-size: 26px;
    font-family: aller_lightregular;
    text-transform: uppercase;
}

#fancy h2 strong, #fancy div.contact-info {
    font-family: allerregular;
}

#fancy div.contact-info {
    color: #014284;
    font-size: 17px;
    padding: 3px 0 10px 25px;
    overflow: hidden;
}

#fancy #fancy_left {
    width: 474px;
    height: 100%;
    border-right: 1px solid #e2e2e2;
    padding-right: 25px;
    padding-left: 25px;
    font-family: arial;
    font-size: 13px;
    color: #6d6d6d;
    margin-bottom: 20px;
}

#fancy #fancy_left > div:first-child {
    text-align: center;
    padding-bottom: 35px;
    padding-top: 40px;
    height: 102px;
    background: url('../images/mail.jpg') center top no-repeat;
}

#fancy #fancy_left form {
    margin-top: 20px;
}

#fancy #fancy_left form > div {
    padding-bottom: 10px;
}

#fancy #fancy_left form label {
    width: 104px;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    font-family: arial;
    color: #6d6d6d;
}

#fancy #fancy_left form label.css-label {
    width: 437px;
}

#fancy #fancy_left form label.error {
    position: relative;
    display: inline;
    width: 270px;
    font-size: 12px;
    color: #f00;
    line-height: 26px;
    text-align: left;
    margin-left: 105px;
}

#fancy #fancy_left form label[for=agree].error {
    margin-left: 5px;
}

#fancy #fancy_left form label[for=uwagi] {
    padding-top: 11px;
}

#fancy #fancy_left form input[type=text] {
    width: 245px;
    height: 29px;
    padding: 5px;
    line-height: 29px;
    border: 1px solid #cfcfcf;
    background: url("../images/input_grad.jpg");
    font-family: arial;
    font-size: 13px;
}

#fancy #fancy_left form textarea {
    resize: none;
    width: 345px;
    height: 139px;
    padding: 5px;
    border: 1px solid #cfcfcf;
    font-family: arial;
    font-size: 13px;
    background: url("../images/area_grad.jpg");
}

#fancy #fancy_left form input[type=submit] {
    background: url("../images/input_submit.jpg") top center;
    width: 187px;
    padding: 0 20px;
    height: 39px;
    line-height: 39px;
    text-align: center;
    font-family: allerregular;
    font-size: 14px;
    cursor: pointer;
    border: 0;
    color: #ffffff;
    float: right;
    margin-right: 100px;
    margin-top: 10px;
}

#fancy #fancy_left form input[type=submit]:hover {
    background-position: bottom;
}

#fancy #fancy_left form label[for=uwagi] {
    vertical-align: top;
}

#fancy #fancy_left form label[for=dane] {
    width: 366px;
    margin-left: 99px;
    font-weight: normal;
    font-size: 13px;
}

#fancy #fancy_left input[type=checkbox].css-checkbox + label.css-label {
    padding-left: 25px;
}

#fancy #fancy_right {
    width: 424px;
    height: 100%;
    padding-right: 30px;
    padding-left: 0px;
    font-family: arial;
    font-size: 13px;
    color: #6d6d6d;
}

#fancy #fancy_right > div:first-child {
    text-align: center;
    padding-bottom: 35px;
    padding-top: 40px;
    height: 102px;
    background: url('../images/man.jpg') center top no-repeat;
}

#fancy #fancy_right ul {
    margin-top: 50px;
    text-align: center;
    font-size: 25px;
    font-family: allerregular;
    color: #0064b3;
}

.fancybox-skin {
    padding: 0 !important;
    background: #ffffff !important;
}

.fancybox-close {
    background-image: url("../images/cancel.jpg") !important;
    width: 53px !important;
    height: 53px !important;
    top: 7px !important;
    right: -53px !important;
}

.slider_wrap {
    position: relative;
    width: 1185px;
    margin: auto;
}

.slider {
    position: absolute;
    z-index: -0
}

.slider::after {
    content: "";
    background-image: url("./images/beczki.png");
    width: 377px;
    height: 256px;
    display: block;
    bottom: 5px;
    position: absolute;
    z-index: 500;
    left: 22px;
}

.slide h1 {
    position: absolute;
    top: 100px;
    left: 95px;
    font-size: 49px;
}

.slide h1 span {
    font-size: 32px;
    display: inline-block;
    padding-left: 100px;
}

.left li .cena_wrap {
    /* padding-left:35px; */
    overflow: hidden;
    float: left;
    margin-bottom: 8px;
    padding-right: 3px;
    width: 173px;
}

.left li .cena_wrap .ceny {
    padding-left: 6px;
    padding-top: 15px;
    font-size: 15px;
    font-weight: bold;
    font-family: arial;
    color: #0981b8;
    float: left;
}

.left li .cena_wrap .img {
    float: left;
    padding: 3px;
    overflow: hidden;
    border: 1px solid #cfcfcf
}

.left li .cena_wrap .img img {
}

.left li .cena_wrap .img div {
    float: right;
    color: #6d6d6d;
    font-size: 14px;
    padding-left: 4px;
    font-weight: bold;
    font-family: arial;
    line-height: 40px;
}

#podglad_produktu #page_left h3 {
    margin-bottom: 5px;
    font-size: 14px;
    font-family: arial;
}

#podglad_produktu #page_left .left .blue_button {
    margin-top: 10px;
    margin-bottom: 25px;
}

.hidden {
    display: none;
}

div#szukaj_naglowek {
    color: #004085;
    font-family: aller_lightregular;
    font-size: 15px;
    padding-bottom: 10px;
    overflow: hidden;
}

div#szukaj_naglowek span {
    font-weight: bold;
}

div.szukaj_wynik {
    padding: 5px 0 10px;
    overflow: hidden;
}

div.szukaj_wynik_nazwa {
    padding-bottom: 4px;
    overflow: hidden;
}

div.szukaj_wynik_nazwa a {
    color: #004085;
}

span.highlight {
    color: #004085;
    font-weight: bold;
}

div#googleMap {
    width: 915px;
    height: 315px;
    margin-top: 15px;
}

div#product_os {
    height: 64px;
    overflow: hidden;
}

label {
    cursor: pointer;
}

.faq_item {
    padding: 10px 0;
    overflow: hidden;
}

.faq_item_name {
    color: #004085;
    font-size: 14px;
    font-family: allerregular;
    font-weight: bold;
    padding-bottom: 8px;
}

.faq_item_roll {
    color: #004085;
    font-size: 13px;
    font-family: allerregular;
    font-weight: bold;
    cursor: pointer;
    float: right;
    display: block;
}

.faq_item_long {
    display: none;
}

ul.filter-list {
    display: table;
    /*border-bottom:1px solid #e2e2e2;*/
    /*margin-bottom: 15px;*/
}

ul.filter-list > li {
    display: table-cell;
    padding-right: 25px;
    padding-left: 25px;
}

div.border {
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: 5px;
    width: 665px;
}

#mapa_flash {
    height: 500px;
}

#index #box3 .box_slider div.slide.no-image {
    top: 60px !important;
}

#index #box3 .box_slider .slide.no-image span {
    top: -60px;
}

ul.foreign-price {
    display: none;
}

.brand_select a {
    display: inline-block;
    vertical-align: middle;
    margin: 3px 0;
}

.brand_select a img
{
    border: 1px solid #cdcdcd;
    border-right: none;
}

.brand_select a:last-of-type img
{
    border-right: 1px solid #cdcdcd;
}

.brand_select a.selected {
    margin: 0px;
}

.brand_select a.selected img {
    border: 3px solid red
}

.brand_select a img {
    display: block;
}

.brand_select a .description {
    display: block;
    visibility: hidden;
    width: 100%;
    height: 20px;
    text-align: center;

    background-color: lightgray;
}

.brand_select a:hover .description {
    visibility: visible;
}

div.recommendation {
    text-align: left;
}

div.recommendation th {
    color: #004085;
}

div.recommendation td, div.recommendation th {
    padding: 5px 10px;
}

.world-contact-boxes {
    margin-top: 20px;
}

.world-contact-boxes .world-contact-box {

    display: inline-block;
    vertical-align: top;

    width: 47%;
    height: 175px;
    margin: 1%;
}

.world-contact-boxes .world-contact-box h2 {
    margin: 0;

    margin-bottom: 5px;

    border-bottom: 1px solid #e2e2e2;
}

.world-contact-boxes .world-contact-box h2::after {
    content: "";
    position: absolute;
    display: block;
    width: 35px;

    border-bottom: 1px solid #e20026;
}
